libverto1_0.3.0-2_i386.deb


Advertisement

Description

libverto1 - Event loop abstraction for Libraries - Runtime

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libverto1_0.3.0-2_i386.deb
Package name libverto1
Package version 0.3.0
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://github.com/latchset/libverto/
License -
Maintainer Sam Hartman <hartmans@debian.org>
Download size 11.84 KB
Installed size 42.00 KB
Libverto exists to isolate libraries from the particular event loop
chosen by an application. Libverto provides an asynchronous
programming interface independent of any particular event loop and
allows applications to attach this interface to whatever event loop
they select.
This package includes the main runtime library.

Alternatives

Package Version Architecture Repository
libverto1_0.3.0-2_amd64.deb 0.3.0 amd64 Debian Main
libverto1 - - -

Requires

Name Value
libc6 >= 2.4
libverto-glib1 -
libverto-libev1 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libverto1_0.3.0-2_i386.deb
Source Package libverto

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libverto1 deb package:
    # sudo apt-get install libverto1

Files

Path
/usr/lib/i386-linux-gnu/libverto.so.1
/usr/lib/i386-linux-gnu/libverto.so.1.0.0
/usr/share/doc/libverto1/changelog.Debian.gz
/usr/share/doc/libverto1/changelog.gz
/usr/share/doc/libverto1/copyright

Changelog

2019-02-26 - Sam Hartman <hartmans@debian.org>
libverto (0.3.0-2) unstable; urgency=medium
* Acknowledge NMU for 0.4.2-2.1.  It turns out I kept none of the code
changes, but all of the things fixed in that NMU have been fixed other
ways in 0.3.0-1.
2019-02-26 - Sam Hartman <hartmans@debian.org>
libverto (0.3.0-1) unstable; urgency=medium
* New Upstream Version, Closes: #870428
2015-10-29 - Helmut Grohne <helmut@subdivi.de>
libverto (0.2.4-2.1) unstable; urgency=medium
* Non-maintainer upload.
[ Ravindran Arani ]
* adding autoreconf to build successfully on ppc64el arch (Closes: #757953)
[ Aurelien Jarno ]
* Fix FTBFS on ppc64: abi test too restrictive (Closes: #677243)
[ Russ Allbery ]
* Remove stray space in the Vcs-Git control field.
2014-12-29 - Sam Hartman <hartmans@debian.org>
libverto (0.2.4-2) unstable; urgency=medium
* Fix libverto-libev's setflags handling, Closes: #773778
- Without this fix, RADIUS support in krb5-kdc is entirely broken,
which prevents Debian from being a server for OTP preauth.
* 
2013-08-25 - Sam Hartman <hartmans@debian.org>
libverto (0.2.4-1) unstable; urgency=low
* Update to new upstream
* New standards version
* Fix "libverto ftbfs on arm64" <update config.guess, config.sub
(Closes: #717838)
2011-11-27 - Sam Hartman <hartmans@debian.org>
libverto (0.2.2-1) unstable; urgency=low
* Initial release (Closes: #647740)

See Also

Package Description
libveyon-core_4.1.7+repack1-1_i386.deb Computer Monitoring and Classroom Management Software - libraries
libvformat-dev_1.13-10+b2_i386.deb library to read and write vcard files (development files)
libvformat0_1.13-10+b2_i386.deb library to read and write vcard files
libvhdi-dev_20181227-1_i386.deb Virtual Hard Disk image format access library -- development files
libvhdi-utils_20181227-1_i386.deb Virtual Hard Disk image format access library -- Utilities
libvhdi1_20181227-1_i386.deb Virtual Hard Disk image format access library
libvi-quickfix-perl_1.135-1_all.deb Perl support for vim's QuickFix mode
libvibe-core-dev_0.8.4-2_i386.deb High-performance web application toolkit - Core (development)
libvibe-core0_0.8.4-2_i386.deb High-performance web application toolkit - Core
libvibe-crypto-dev_0.8.4-2_i386.deb High-performance web application toolkit - Crypto (development)
libvibe-crypto0_0.8.4-2_i386.deb High-performance web application toolkit - Cryptographic routines
libvibe-data-dev_0.8.4-2_i386.deb High-performance web application toolkit - Data (development)
libvibe-data0_0.8.4-2_i386.deb High-performance web application toolkit - Data
libvibe-http-dev_0.8.4-2_i386.deb High-performance web application toolkit - HTTP (development)
libvibe-http0_0.8.4-2_i386.deb High-performance web application toolkit - HTTP
Advertisement
Advertisement